/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

.navbar-brand img {
  max-width: 120px !important;
}

/* MAIN MENU */
.nav-item-children,
.lqd-submenu-cover .nav-item-children,
.main-nav .nav-item-children {
  background-color: #ffffff !important;
  box-shadow: 0 10px 35px -5px rgba(0, 0, 0, 0.1) !important;
  border-radius: 15px !important;
}
.nav-item-children > li > a {
  color: rgb(110, 128, 154) !important;
  padding-left: 6px !important;
  padding-right: 6px !important;
  display: block !important;
}

/* BTN */
.btn-text,
.btn .text-uppercase {
  letter-spacing: 0px !important;
}
.btn.text-uppercase {
  letter-spacing: 0px !important;
}

/* BACKGROUND */
.bg-cover {
  min-height: 100vh;
  background-size: cover !important;
}

/* CONTAINER */
.container {
  top: 25% !important;
  position: relative !important;
}

/* FONT */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
.btn {
  font-family: "Arimo", Arial, Helvetica, sans-serif !important;
}

/* FORM */
.intl-tel-input .flag-container {
  padding: 0 !important;
  background: #fff !important;
}

/* LISTS */
ol,
ul {
  margin-bottom: 10px !important;
  padding-left: 16px !important;
}

/* Navigation Dropdown Fix */
.nav-item-children {
  background-color: rgba(28, 28, 28, 0.95) !important;
}

.nav-item-children > li > a {
  color: rgb(110, 128, 154) !important;
}

/* From Hub Parent */
.navbar-brand img {
  min-width: 80px !important;
}

.expand-container {
  overflow: hidden;
  max-height: 150px;
  position: relative;
  border: none;
}
.expand-container.expanded {
  max-height: none;
}
.read-more {
  position: relative;
  text-align: center;
}

/* FOOTER */
.main-footer {
  background-color: #3a3a3a !important;
  background-image: unset;
  color: #ffffff !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.main-footer,
.main-footer a:not(.btn) {
  color: #ffffff !important;
}

@media screen and (min-width: 1200px) {
  .container {
    width: 1170px;
    top: 25% !important;
    position: relative !important;
  }
}
